name: 'Breakpoint test theme'
type: theme
description: 'Test theme for breakpoint.'
# version: VERSION
base theme: olivero

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
